=== debian/control ===
Source: libai-decisiontree-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Baillet <laurent.baillet@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libgraphviz-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libai-decisiontree-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libai-decisiontree-perl.git
Homepage: https://metacpan.org/release/AI-DecisionTree
Rules-Requires-Root: no

Package: libai-decisiontree-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libgraphviz-perl
Description: module to create decision trees from training data
 The AI::DecisionTree module automatically creates so-called "decision trees"
 to explain a set of training data. A decision tree is a kind of categorizer
 that use a flowchart-like process for categorizing new instances. This
 implementation uses the gain obtained at each node in order to figure out
 what are the most useful information in order to take decisions.
