=== debian/watch ===
version=4
https://metacpan.org/release/AI-DecisionTree   .*/AI-DecisionTree-v?@ANY_VERSION@@ARCHIVE_EXT@$
